.listing-filter {
    box-shadow: none
}

.listing-filter h5 {
    font-weight: 600;
    color: #e0003f;
    text-transform: uppercase
}

.listing-filter .filter-data {
    border-bottom: none;
    position: relative
}

.srch-container {
    position: relative;
    display: block;
    margin-bottom: 30px
}

.no-border {
    border: none !important
}

.srch-container input {
    width: 100%;
    border: 1px solid #9a9a9a;
    font-size: 13px;
    padding: 12px 45px 12px 15px
}

.srch-container .srch-icon {
    position: absolute;
    right: 11px;
    font-size: 20px;
    color: #9a9a9a !important;
    top: 7px
}

input[type=checkbox] {
    -webkit-appearance: button;
    appearance: unset;
    width: 15px;
    height: 15px;
    border: 1px solid #c7c7c7;
    top: 2px;
    position: relative
}

input[type=checkbox]:checked {
    background: url(../images/check.png), #e0003f;
    background-size: contain
}

.list-group-item label {
    font-size: .8rem
}

.list-group-item {
    margin-bottom: 2px
}

.lctn-srch {
    position: relative;
    display: block;
    float: right;
    width: 30px;
    text-align: right;
    color: #9a9a9a
}

.listing-filter h5:after {
    display: none
}

.all-filter-attributes {
    position: absolute;
    top: 0;
    left: 50%;
    width: 767px;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 10px #d3d3d3;
    background: #fff;
    z-index: 10
}

*/ .char-fltr {
    position: relative;
    display: block;
    background: #e4e4e4;
    width: 100%;
    padding: 0 15px
}

.char-fltr ul {
    position: relative;
    display: inline-block;
    width: 100%
}

.char-fltr ul li a {
    position: relative;
    display: block;
    padding: 10px 7px;
    text-align: center;
    font-weight: 600;
    color: #000
}

.char-fltr ul li a:hover {
    background: #e0003f;
    color: #fff
}

.area-chk-list {
    position: relative;
    display: block;
    padding: 10px 0 0;
    background: #fff
}

.area-chk-list ul {
    position: relative;
    display: flex;
    width: 100%;
    flex-wrap: wrap
}

.area-chk-list ul li {
    position: relative;
    display: flex;
    margin-right: 10px
}

.area-chk-list ul li label {
    position: relative;
    display: block;
    margin-left: 5px
}

.btn-fltr {
    position: relative;
    display: block;
    width: 100%;
    padding: 20px 25px;
    text-align: right
}

.filter-attribute-more {
    font-weight: 600;
    color: #e0003f
}

.compare-count {
    font-weight: 600
}

.all-filter-attributes {
    display: none
}

.filter-backdrop {
    position: fixed;
    opacity: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    display: none
}

.txt-theme {
    color: #e0003f
}

.btn-compare {
    position: relative;
    display: block;
    z-index: 4
}

.compare-list-container {
    position: absolute;
    bottom: -15px;
    right: -11px;
    padding: 15px;
    background: #fff;
    z-index: 3;
    width: 305px;
    box-shadow: 0 0 10px #b1b1b1;
    transition: .3s;
    transform: scale(0);
    transform-origin: 85% 99%
}

.compare-list {
    position: relative;
    display: block;
    padding: 0;
    width: 100%;
    max-height: 350px;
    overflow: auto;
    margin-bottom: 20px
}

.compare-list-item {
    position: relative;
    width: 100%;
    background: #fff;
    box-shadow: 0 0 8px #d3d3d3;
    margin-bottom: 20px;
    padding: 19px
}

.compare-list-item img {
    position: relative;
    display: block;
    width: 100%;
    height: 175px;
    object-fit: cover
}

.list-item-title {
    position: relative;
    display: block;
    bottom: 0;
    background: rgb(255 255 255/84%);
    width: 100%;
    text-align: center;
    padding: 10px 0 0;
    font-weight: 600
}

.verify-tag {
    position: absolute;
    padding: 3px 8px;
    background: #e0003f;
    z-index: 1;
    color: #fff;
    font-size: 11px;
    border-radius: 4px;
    top: 10px;
    left: -62px;
    transition: .3s;
    display: none
}

.by-company {
    position: absolute;
    padding: 3px 8px;
    background: #e0003f;
    z-index: 1;
    color: #fff;
    font-size: 11px;
    border-radius: 4px;
    top: 10px;
    right: -210px;
    transition: .3s
}

.list-compare {
    position: absolute;
    padding: 3px 8px;
    background: #e0003f;
    z-index: 1;
    color: #fff !important;
    font-size: 11px;
    border-radius: 4px;
    right: 10px;
    bottom: -25px;
    transition-timing-function: cubic-bezier(0.92, 0.1, 0.11, 1);
    transition: .3s
}

.list-compare.eye {
    left: 10px;
    right: initial
}

.list-compare.eye i {
    line-height: normal
}


.warehouse-location,
.discount {
    font-weight: 600;
    position: relative;
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 8px;
    color: #999;
    font-size: 12px
}

.deal {
    position: relative;
    display: block;
    max-width: 150px;
    left: 50%;
    transform: translateX(-50%);
    font-weight: 600;
    padding: 3px 10px;
    text-align: center;
    margin-bottom: 8px;
    color: #fff;
    background: gray;
    font-size: 10px
}

.deal:before,
.deal:after {
    content: '';
    position: absolute;
    bottom: 0;
    border-top: 20.5px solid gray;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent
}

.deal:before {
    left: -8px
}

.deal:after {
    right: -8px
}

.btn-enquiry {
    position: relative;
    cursor: pointer;
    margin: 0 auto
}

.section-gap {
    position: relative;
    display: block
}

.content-title {
    position: relative;
    display: block;
    width: 100%
}

.content-title h1 {
    font-size: 30px;
    text-transform: capitalize;
    margin-bottom: 60px
}

.slick-next,
.slick-prev {
    position: absolute !important;
    top: 48% !important;
    width: 35px !important;
    height: 35px !important;
    z-index: 5;
    border-radius: 50%;
    background-size: 30px !important
}

.slick-next {
    background: url(../images/next.png) no-repeat 7px center, #e0003f !important
}

.slick-prev {
    background: url(../images/prev.png) no-repeat 3px center, #e0003f !important
}

.char-fltr {
    position: relative;
    display: block;
    background: #e4e4e4;
    width: 100%;
    padding: 0 15px
}

.btn-fltr a,
.filter-attribute-more span {
    cursor: pointer
}

.filter-attribute-more span:before {
    content: '+ '
}

.filter_data nav {
    margin: 40px 0;
}

@media(max-width:767px) {
    .warehouse-item-container {
        margin: 0 auto 45px
    }

    .all-filter-attributes {
        top: initial;
        left: 0;
        bottom: 50px;
        width: 100%
    }

    .slick-next {
        top: 45% !important;
        right: 5px !important
    }

    .slick-prev {
        top: 45% !important;
        left: 5px !important
    }

    .btn-fltr {
        display: flex
    }

    .mt-xs-30 {
        margin-top: 30px !important
    }

    .product-slick .slick-prev {
        top: 53% !important;
        left: 5px !important
    }

    .product-slick .slick-next {
        top: 53% !important;
        right: 5px !important
    }
}

.addToWishlist,
.filter_all,
.warehouse-location,
.c-pointer {
    cursor: pointer;
}

.addToWishlist.added-wishlist:before {
    content: "" !important
}

.addToWishlist.added-wishlist {
    color: red
}

.btn-theme-sm-o {}

.addToCompare.compare-remove {
    display: none
}

.addToCompare.rotateBtn .compare-remove {
    display: block
}

.addToCompare.compare-add {
    display: block
}

.addToCompare.rotateBtn .compare-add {
    display: none
}

.gl-compare-btn-wrapper.no-items {
    display: none
}

.gl-compare-btn-wrapper {
    position: fixed;
    top: 65%;
    right: 15px;
    z-index: 1
}

.gl-compare-btn-wrapper.on-hover {
    right: 15px;
    z-index: 99999
}

.gl-compare-btn-wrapper.on-hover .compare-list-container {
    transition: .3s;
    transform: scale(1)
}

.remove-all-compare-items,
.list-compare-items {
    cursor: pointer
}

.alpha-list-items {
    margin: 35px 24px 0;
    overflow-x: scroll;
    white-space: nowrap;
    border-radius: 2px;
    height: 288px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
}

.alpha-list-items div {
    padding: 2px 0;
    font-size: 14px;
    width: 210px
}

.alpha-list-items .alpha-label {
    font-weight: 500;
    color: #000;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 32px;
    font-size: 16px !important
}

.char-fltr {
    padding: 10px;
    font-weight: 500
}

.remove-list-compare-item {
    position: absolute;
    height: 25px;
    width: 25px;
    border: 1px solid #e74262;
    color: #fff;
    font-weight: 600;
    text-align: center;
    border-radius: 50%;
    top: 5px;
    left: 5px;
    line-height: 22px;
    cursor: pointer;
    background: #e74262;
    z-index: 12
}

.no-search-results {
    text-align: center;
    width: 100%;
    height: 100vh
}
.no-search-results img {
    mix-blend-mode: darken;
}

.c-alert-dismissible .close {
    position: absolute;
    top: 2px;
    right: 5px;
    color: inherit;
    padding: 0
}

.offer-rate {
    position: absolute;
    right: 15px;
    top: 15px;
    border-radius: 10px;
    background: #e0003f;
    z-index: 1;
    min-width: 42px;
    max-width: 55px;
    height: 42px;
    color: #fff;
    font-weight: 700;
    text-align: center
}

.offer-rate .discount-num {
    font-size: 16px;
    width: 100%;
    display: block;
    padding: 0 5px
}

.offer-rate .discount-num span,
.offer-rate .discount-num+span {
    font-size: 13px
}

.offer-rate .discount-num+span {
    top: -6px;
    position: relative
}

.prod-price {
    color: #e0003f;
    font-weight: 600
}

.prod-old-price {
    color: #696969;
    text-decoration: line-through;
    font-size: 17px
}

.prod-old-price small {
    font-size: 12px;
    margin: 0
}

.prod-discount .discount-num,
.prod-discount .discount-num+span {
    font-size: 20px
}

.offer-header {
    padding: 15px;
    background: linear-gradient(#f9f9f9, #e4e4e4);
    background: -webkit-linear-gradient(#f9f9f9, #e4e4e4);
    background: -o-linear-gradient(#f9f9f9, #e4e4e4);
    background: -moz-linear-gradient(#f9f9f9, #e4e4e4);
    border-bottom: 1px solid #d3d3d3
}

.offer-listing {
    background: #efefef;
    padding: 15px
}

.offer-container {
    border-radius: 10px;
    width: 95%;
    margin-bottom: 30px;
    margin: auto
}

.pdetail-img {
    width: 100%;
    height: 397px;
    object-fit: contain
}

.product-loader {
    position: fixed;
    text-align: center;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .8);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 7
}

.product-loader .container {
    width: 200px;
    height: 200px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: auto;
    filter: url(#goo);
    -webkit-animation: rotate-move 2s ease-in-out infinite;
    animation: rotate-move 2s ease-in-out infinite
}

.product-loader .container .dot {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background-color: #000;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto
}

.product-loader .container .dot-1 {
    background-color: #e0003f;
    -webkit-animation: dot-1-move 2s ease infinite;
    animation: dot-1-move 2s ease infinite;
    transform: scale(.5)
}

.product-loader .container .dot-2 {
    background-color: #e0003f;
    -webkit-animation: dot-2-move 2s ease infinite;
    animation: dot-2-move 2s ease infinite;
    transform: scale(.5)
}

.product-loader .container .dot-3 {
    background-color: #e0003f;
    -webkit-animation: dot-3-move 2s ease infinite;
    animation: dot-3-move 2s ease infinite;
    transform: scale(.5)
}

@keyframes dot-3-move {
    20% {
        transform: scale(.5)
    }

    45% {
        transform: translateY(-18px) scale(.3)
    }

    60% {
        transform: translateY(-40px) scale(.3)
    }

    80% {
        transform: translateY(-40px) scale(.3)
    }

    100% {
        transform: translateY(0px) scale(.5)
    }
}

@keyframes dot-2-move {
    20% {
        transform: scale(.5)
    }

    45% {
        transform: translate(-16px, 12px) scale(.3)
    }

    60% {
        transform: translate(-30px, 20px) scale(.3)
    }

    80% {
        transform: translate(-30px, 20px) scale(.3)
    }

    100% {
        transform: translateY(0px) scale(.5)
    }
}

@keyframes dot-1-move {
    20% {
        transform: scale(.5)
    }

    45% {
        transform: translate(16px, 12px) scale(.3)
    }

    60% {
        transform: translate(30px, 20px) scale(.3)
    }

    80% {
        transform: translate(30px, 20px) scale(.3)
    }

    100% {
        transform: translateY(0px) scale(.5)
    }
}

@keyframes rotate-move {
    55% {
        transform: translate(-50%, -50%) rotate(0deg)
    }

    80% {
        transform: translate(-50%, -50%) rotate(360deg)
    }

    100% {
        transform: translate(-50%, -50%) rotate(360deg)
    }
}

@keyframes index {

    0%,
    100% {
        z-index: 3
    }

    33.3% {
        z-index: 2
    }

    66.6% {
        z-index: 1
    }
}

.morecontent span {
    display: none
}

.morelink {
    display: block
}


.addToWishlist{
    position: absolute;
    z-index: 1;
    left: 10px;
    top: 10px;
    font-size: 20px;
    background: transparent;
    color: #fff;
    filter: drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.3));
}
.warehouse-item-container:hover .warehouse-img-caontainer .verify-tag {
    left: 15px;
    transition: .3s;
    display: block
}

.warehouse-item-container:hover .warehouse-img-caontainer .by-company {
    right: -50px;
    transition: .3s
}

.warehouse-item-container:hover .warehouse-img-caontainer .list-compare {
    bottom: 25px;
    transition: .5s;
    transition-timing-function: cubic-bezier(0.92, 0.1, 0.11, 1);
    cursor: pointer
}
.warehouse-item-container:before {
    content:'';
    position: absolute;
    height:4px;
    background: #e0003f;
    left:0;
    bottom:0;
    width:0px;
    transition:0.5s;
    transition-timing-function: cubic-bezier(0.92, 0.1, 0.11, 1);
}
.warehouse-item-container:hover:before {
    width:100%;
    transition:0.5s;
    transition-timing-function: cubic-bezier(0.92, 0.1, 0.11, 1);
}

.diverse-portfolio .slick-list,
.deals .slick-list {
    padding: 15px 0
}

.warehouse-img-caontainer {
    position: relative;
    display: block;
    width: 100%;
    overflow: hidden;
    background: #efedee;
    border-radius: 10px;
}

.warehouse-pic {
    position: relative;
    display: block;
    width: 100%;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    mix-blend-mode: darken;
}

.warehouse-details h4{
    font-size: 18px;
    margin:5px 0 10px;
}

.warehouse-details .warehouse-title {
    position: relative;
    display: block;
    width: 100%;
    text-align: center;
    font-weight: 600;
    margin-bottom: 8px;
    font-size: 14px;
    text-overflow:ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.warehouse-details strong i {
    font-weight: 600
}

.warehouse-details p {
    font-size: 11px;
    font-weight: 500;
    margin-bottom: 8px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2
}
.btn-default {
    position: relative;
    display: inline-block;
    padding: 4px 8px;
    background: #fff;
    border: none;
    color: #484848;
    border-radius: 5px;
    background: #e7e7e7;
    font-weight: 500;
    margin: 0 5px;
    cursor: pointer;
}


/*03-May-2024*/
.faq-accordion .accordion .accordion-qa-title {
    padding: 15px 15px 15px 30px;
    color: #000219;
    text-decoration: none;
    position: relative;
    display: block;
    font-size: 1.0rem;
    font-weight: 600;
}

.faq-accordion .accordion .accordion-qa-title i {
    position: absolute;
    left: unset;
    left: 0;
    top: 17px;
    font-size: 16px;
    -webkit-transition: all ease .5s;
    transition: all ease .5s;
    color: #e21f36;
}

.faq-accordion .accordion .accordion-qa-content .list li.mb-1 {
    font-size: 1.0rem;
    padding: 5px 30px;
}

.qa-grey.qa-lighten-4 {
    background-color: #f5f5f5 !important;
}
.filter_data .pagination .page-link:hover {
    color: #fff;
}
.product_unit{
    font-size: 11px;
}
.warehouse-details button{
    margin-bottom: 10px;
}